/* XPM */
static char * raincat_xpm[] = {
"32 32 289 2",
"  	c None",
". 	c #A194B8",
"+ 	c #A0A1C0",
"@ 	c #9AADC4",
"# 	c #71859C",
"$ 	c #5679A1",
"% 	c #4C7BAC",
"& 	c #4D6D98",
"* 	c #B4AED8",
"= 	c #AEA5CC",
"- 	c #9B8CA0",
"; 	c #AFA6CE",
"> 	c #C9CAFB",
", 	c #ABBCDB",
"' 	c #8AA2B1",
") 	c #607C9D",
"! 	c #6296C8",
"~ 	c #669ACC",
"{ 	c #6599CB",
"] 	c #7687AF",
"^ 	c #CBCCFE",
"/ 	c #C9C8FA",
"( 	c #A49ABE",
"_ 	c #A99EC4",
": 	c #CCCCFF",
"< 	c #C8CAFB",
"[ 	c #A6B9D5",
"} 	c #859DAB",
"| 	c #6382A6",
"1 	c #6290C0",
"2 	c #979FBC",
"3 	c #BBC3EC",
"4 	c #BBC4EC",
"5 	c #899FAD",
"6 	c #BCB7E4",
"7 	c #B1BFE1",
"8 	c #8AA5B2",
"9 	c #6280A4",
"0 	c #6B789D",
"a 	c #AFBDDF",
"b 	c #91AFBE",
"c 	c #8EAEBB",
"d 	c #8AA6B3",
"e 	c #68636C",
"f 	c #BCB8E5",
"g 	c #BDC5EE",
"h 	c #B4C0E5",
"i 	c #93B0C0",
"j 	c #677D97",
"k 	c #5F93C5",
"l 	c #3A5C87",
"m 	c #B5B4DD",
"n 	c #AEBDDE",
"o 	c #8FAEBC",
"p 	c #8CAAB7",
"q 	c #69616B",
"r 	c #808E9A",
"s 	c #96A5BB",
"t 	c #91A8B9",
"u 	c #A9BBD9",
"v 	c #ACBDDD",
"w 	c #8394A9",
"x 	c #5F8DBC",
"y 	c #6498CA",
"z 	c #5D91C3",
"A 	c #4175A7",
"B 	c #336799",
"C 	c #7D7B9E",
"D 	c #BFC5F1",
"E 	c #9BB4CA",
"F 	c #99AEC3",
"G 	c #6E6D77",
"H 	c #8FA8B8",
"I 	c #607BA0",
"J 	c #5E92C4",
"K 	c #4C80B2",
"L 	c #3F73A5",
"M 	c #4276A8",
"N 	c #477BAD",
"O 	c #4478AA",
"P 	c #386C9E",
"Q 	c #4C5A7E",
"R 	c #C3C7F5",
"S 	c #A8BAD8",
"T 	c #90AFBD",
"U 	c #A2B7D0",
"V 	c #ACBCDC",
"W 	c #7F8B98",
"X 	c #5E5C6B",
"Y 	c #416F9F",
"Z 	c #3C6999",
"` 	c #48638A",
" .	c #4D5D7E",
"..	c #504C58",
"+.	c #474B5F",
"@.	c #355177",
"#.	c #3D71A3",
"$.	c #3C70A2",
"%.	c #40638E",
"&.	c #B2AED7",
"*.	c #B7C2E8",
"=.	c #AABBD9",
"-.	c #9CB4CA",
";.	c #345178",
">.	c #888181",
",.	c #474A64",
"'.	c #4E78A6",
").	c #4D80B2",
"!.	c #8A84A5",
"~.	c #9BA9C2",
"{.	c #8C8EA4",
"].	c #CAC3C3",
"^.	c #344E74",
"/.	c #5B5976",
"(.	c #C7BFBF",
"_.	c #A39091",
":.	c #BBABA6",
"<.	c #371B26",
"[.	c #BFB09C",
"}.	c #A19793",
"|.	c #D6CECD",
"1.	c #FEFFEF",
"2.	c #D9D0B8",
"3.	c #8F867E",
"4.	c #9E8C80",
"5.	c #D3C9AC",
"6.	c #CCC0BC",
"7.	c #EDE9D9",
"8.	c #A9978A",
"9.	c #BA6723",
"0.	c #D37520",
"a.	c #E78120",
"b.	c #EC811A",
"c.	c #E97F18",
"d.	c #F7902B",
"e.	c #F28F30",
"f.	c #DAC7BA",
"g.	c #DB9756",
"h.	c #D8AC7E",
"i.	c #CAB8A1",
"j.	c #957C70",
"k.	c #C86F35",
"l.	c #FE9833",
"m.	c #FF9934",
"n.	c #FA922C",
"o.	c #FEDEBE",
"p.	c #F48E2A",
"q.	c #CF7829",
"r.	c #9A4A10",
"s.	c #FA9A9A",
"t.	c #C66646",
"u.	c #F89432",
"v.	c #FF9A36",
"w.	c #FFF0E2",
"x.	c #F28922",
"y.	c #DF7F26",
"z.	c #A15219",
"A.	c #F8ADAD",
"B.	c #FE8D89",
"C.	c #CD7344",
"D.	c #FE9834",
"E.	c #FFB975",
"F.	c #FFFFFF",
"G.	c #FFA54D",
"H.	c #FD9631",
"I.	c #FD9731",
"J.	c #C67027",
"K.	c #BA6A57",
"L.	c #FF9849",
"M.	c #E3882E",
"N.	c #695642",
"O.	c #7B4A19",
"P.	c #FFA246",
"Q.	c #FFB56B",
"R.	c #DF7D34",
"S.	c #E17251",
"T.	c #B16225",
"U.	c #FD9833",
"V.	c #FF9935",
"W.	c #C17328",
"X.	c #01050A",
"Y.	c #474543",
"Z.	c #FFF4EA",
"`.	c #FCFCFC",
" +	c #897E72",
".+	c #422A12",
"++	c #F49332",
"@+	c #E38342",
"#+	c #D96F54",
"$+	c #F68382",
"%+	c #D17171",
"&+	c #E09B5D",
"*+	c #F1CDAC",
"=+	c #FECEC4",
"-+	c #FEC2BC",
";+	c #D5D4D2",
">+	c #F0F0F0",
",+	c #FDFDFD",
"'+	c #D1C6C6",
")+	c #F2F2F2",
"!+	c #070B0F",
"~+	c #01070E",
"{+	c #D5802B",
"]+	c #FF9852",
"^+	c #FE9998",
"/+	c #F19191",
"(+	c #DBD4CD",
"_+	c #FCFBFB",
":+	c #E4D4D4",
"<+	c #CCB0B0",
"[+	c #D0D2D4",
"}+	c #BE8A6C",
"|+	c #FE9857",
"1+	c #FE994A",
"2+	c #AE7C75",
"3+	c #FEFEF0",
"4+	c #EFE0E0",
"5+	c #EBDDDD",
"6+	c #FFEAEA",
"7+	c #FCCEC1",
"8+	c #F19435",
"9+	c #F28E2D",
"0+	c #E4862D",
"a+	c #CDBEB7",
"b+	c #AA9690",
"c+	c #745454",
"d+	c #E9E4D6",
"e+	c #FBEDCD",
"f+	c #D16E13",
"g+	c #D77B27",
"h+	c #C3B4A7",
"i+	c #C2B397",
"j+	c #F3F0F0",
"k+	c #FFFEE8",
"l+	c #E89339",
"m+	c #CF7422",
"n+	c #F3F0C7",
"o+	c #917761",
"p+	c #C3B596",
"q+	c #BBABA0",
"r+	c #FFFFFC",
"s+	c #FFFFFD",
"t+	c #FFFFF6",
"u+	c #FFFFE4",
"v+	c #FBF1C8",
"w+	c #E88524",
"x+	c #CA7E39",
"y+	c #E5DEB7",
"z+	c #BBAC8B",
"A+	c #C5B7B0",
"B+	c #FFFFFA",
"C+	c #FFFFFE",
"D+	c #FFFFF3",
"E+	c #FFFFEB",
"F+	c #FFFFF2",
"G+	c #F5CDA7",
"H+	c #FC9630",
"I+	c #C77935",
"J+	c #C9BCA7",
"K+	c #CABFB5",
"L+	c #99806B",
"M+	c #C3B595",
"N+	c #BCAC98",
"O+	c #EFECE6",
"P+	c #EDE9E9",
"Q+	c #D5BBA6",
"R+	c #D2BFB1",
"S+	c #F7F5E8",
"T+	c #FAF9E7",
"U+	c #B5A4A3",
"V+	c #CFC4C1",
"W+	c #E8E2E2",
"X+	c #F4F2F2",
"Y+	c #E3DCDC",
"Z+	c #C7BAB9",
"`+	c #DAD2C3",
" @	c #FEFEFE",
".@	c #B8A79B",
"+@	c #957B65",
"@@	c #8E7361",
"#@	c #F9F7CB",
"$@	c #FEFEDE",
"%@	c #FEFFE6",
"&@	c #FEFFEB",
"*@	c #BCAC97",
"=@	c #B9A98D",
"-@	c #C0B193",
";@	c #BAAB8D",
">@	c #99816B",
"                                                                ",
"                        . + @ # $ % & * =                       ",
"                  - ; > , ' ) ! ~ ~ { ] ^ / (                   ",
"                _ : < [ } | ~ ~ ~ ~ ~ 1 2 3 4 5                 ",
"              6 : : 7 8 9 ~ ~ ~ ~ ~ ~ { 0 a b c d e             ",
"            f < g h i j ~ ~ ~ ~ ~ ~ ~ k l m n o c p q           ",
"          r s t u v w x ~ ~ { y y ! z A B C D E c c F           ",
"                G H I ! J K L M N O P B B Q R S T U V W         ",
"                  X Y Z `  .    ..+.@.#.$.%.&.*.=.-.T c         ",
"                    ;.          >.    ,.'.).!.~.{.              ",
"                                ].        ^./.                  ",
"                                (._.:.      <.                  ",
"                              [.}.|.1.                          ",
"                              2.3.4.5.                          ",
"                              6.7.8.                            ",
"                9.0.a.b.c.d.e.f.g.h.i.j.                        ",
"              k.l.m.m.n.m.m.m.o.m.m.p.q.r.                      ",
"              s.t.u.m.m.m.m.v.w.m.m.m.x.l.y.z.                  ",
"              A.B.C.D.m.m.m.E.F.G.m.m.H.I.m.l.J.                ",
"              K.L.m.M.N.O.P.w.F.Q.m.m.m.m.m.R.S.                ",
"              T.U.V.W.X.Y.Z.F.`. +.+++m.@+#+$+%+                ",
"              &+*+=+-+;+>+,+'+)+!+~+{+m.]+^+/+                  ",
"              (+_+F.F.F.F.:+<+F.[+}+|+m.m.1+2+                  ",
"              3+F.F.F.F.F.4+5+F.F.6+7+8+9+0+a+b+                ",
"            c+d+F.F.F.F.F.F.F.F.F.F.F.e+f+g+h+i+                ",
"          '+F.j+F.F.F.F.F.F.F.F.F.F.F.k+l+m+n+o+                ",
"        p+q+F.F.F.F.F.F.F.F.F.r+s+t+u+v+w+x+y+                  ",
"          z+A+B+C+F.F.F.F.F.F.s+D+E+F+G+H+I+J+K+                ",
"              L+M+N+O+F.F.F.F.F.F.F.F.P+Q+R+S+T+                ",
"                      U+V+W+X+Y+Z+`+C+F.F. @.@+@                ",
"                                @@#@$@%@&@%@*@                  ",
"                                    =@-@;@>@                    "};
